Tailwind Docs

Installs Tailwind so you can start configuring/using it


Requirements

  1. Statamic 2
  2. Yarn
  3. Node
  4. Webpack
  5. theme driver is local

Install

  1. Copy files to addons folder

Use

This addon follows these instructions to get Tailwind & PurgeCSS all set up and configured.

To get going run, php please tailwind:install and your current, active theme will be set up to use Tailwind.

NOTE: the existing package.json will be overwritten.

License

MIT License